<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<Document>
<theme-info>
    <id>-99</id>
    <name>HiOS</name>
    <filename>PartyTheme_D57.apk</filename>
    <filepath>product/theme/PartyTheme_D57/PartyTheme_D57.apk</filepath>
</theme-info>
</Document>
